Subject: Re: [EDUC] Manuels numériques interopérables et éditeurs (échange de courriels)
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2015 22:40:20 +0200
List-Id: <educ.april.org>

Le 16/09/2015 21:18, Cedric Frayssinet a écrit :
>
>
> Le 16 septembre 2015 09:06, Louis-Maurice De Sousa 
> <[email-masked] <mailto:[email-masked]>> a 
> écrit :
>
>     Le 15/09/2015 11:11, Ghislain Fabre a écrit :
>
>         Le 15/09/2015 10:26, Louis-Maurice De Sousa a écrit :
>
>             Le 15/09/2015 08:44, Hilaire Fernandes a écrit :
>
>                 Le 14/09/2015 23:29, Thierry Munoz a écrit :
>
>
>     […]
>
>         Est-ce que vous pensez que c'est de l'opensource washing
>         volontaire, ou
>         ils ont une volonté de s'orienter petit à petit vers la
>         réalisation//de
>         manuels sous licences libres, ou de la méconnaissance des
>         subtilités et
>         enjeux des licences /?
>
>
>     Je penche plutôt pour la méconnaissance. Il me semble qu'il y
>     avait déjà eu des échanges entre l'April, et cet éditeur
>
>
>
>
> Je pense aussi pour un peu de méconnaissance, faut dire que c'est 
> compliqué ces licences... Dans tous les cas, c'est un éditeur très 
> sympa, nous les avons reçu à la DANE, et ils vont co-animer une 
> formation sur les manuels numériques libres qui est disponible au PAF 
> dans notre académie. J'en profite aussi pour rajouter que nous avons 
> rajouté au PAF 2 formations typées "libres" : Linux Ubuntu et 
> utilisation avancée de LibreOffice. J'espère que les puristes de m'en 
> voudront pas d'avoir omis, volontairement, le GNU... C'est un début... 
> mais avec la réforme du collège, pas facile d'animer des formations 
> cette année !
Merci pour vos retours. Tant mieux si c'est par méconnaissance, et si 
tel est le cas, il faudrait les avertir au plus vite car pour migrer de 
CC-BY-NC vers CC-BY-SA (comme toute autre migration de licence), si je 
ne me trompe pas, plus le temps passe, plus la difficulté serait grande, 
il faudrait certainement retrouver tout ceux qui ont participé, leur 
demander à tous leur accord, gérer ceux qui ne répondent pas ou ne 
souhaitent pas cette nouvelle licence, refaire donc les contenus 
concernés... ça risque d'être chronophage :/

Je vais leur retransmettre les échanges.

à+

Ghis
>
> Cédric
>
>
>
> -- 
> Les formats ouverts dans l'école, c'est maintenant !
> Signez et diffusez : http://formatsouverts.education/
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 
http://www.open-elearning.com
Open-Elearning : Libérons le potentiel de vos formations
/ Services de conseils, conception, médiatisation, déploiements, 
formations pour mettre en place des dispositifs de formation basés sur 
des logiciels et ressources libres /
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ